Bug 445837 - gpsbabel 1.3.5 has been released
gpsbabel 1.3.5 has been released
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gpsbabel (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-09 06:52 EDT by Thomas J. Baker
Modified: 2008-05-17 18:28 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.3.5-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-17 18:19:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2008-05-09 06:52:06 EDT
An updated version has been released with bug fixes and new features.
Comment 1 Douglas E. Warner 2008-05-09 13:13:24 EDT
I've built new packages for F-7, F-8, F-9, and devel.  I'm not sure if we 
should push a new package into EL-5 or not (and I don't have commit privs 
there, anyway).
Comment 2 Fedora Update System 2008-05-09 13:13:25 EDT
gpsbabel-1.3.5-1.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-05-13 10:32:13 EDT
gpsbabel-1.3.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpsbabel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-3772
Comment 4 Bug Zapper 2008-05-14 06:54:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2008-05-17 18:19:54 EDT
gpsbabel-1.3.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-05-17 18:22:39 EDT
gpsbabel-1.3.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-05-17 18:28:59 EDT
gpsbabel-1.3.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.